--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return the authoratative instance of the command manager.
full_name: Gem::CommandManager::instance
is_singleton: true
name: instance
params: ()
visibility: public
